Intrusion Prevention

EFS.Software.Easy.File.Sharing.Web.Server.Stack.Buffer.Overflow

Description

This indicates an attack attempt to exploit a Buffer Overflow vulnerability in Easy File Management Web Server.
The vulnerability is due to insufficient bound checking in a vulnerable module while handling a crafted request. A remote attacker may be able to exploit this to execute arbitrary code on the affected system via a maliciously crafted request.

Affected Products

EFS Software Easy File Sharing Web Server 7.2

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Currently we are unaware of any vendor supplied patch for this issue

CVE References

CVE-2018-9059